Subject: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: Sebastian Urban <[email-masked]>
Date: Fri, 19 Apr 2019 22:19:52 +0200

Well I think I'll just wait, because writing about it could be above
my beginner level, but perhaps someone could use this hint from
minibuffer "Font-lock mode will override any faces you set in this
buffer" as a template(?).

S. U.